/* NSExecutableNotLoadableError */
"BundleErr3584" = "Nie można było wczytać pakietu „%@”, gdyż plik wykonywalny nie mógł być wczytany.";

/* NSExecutableNotLoadableError */
"BundleErr3584-C" = "Plik wykonywalny pakietu nie może być wczytany.";

/* NSExecutableNotLoadableError */
"BundleErr3584-R" = "Spróbuj ponownie zainstalować pakiet.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585" = "Nie można było wczytać pakietu „%@”, gdyż nie zawiera wersji właściwej dla bieżącej architektury.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-C" = "Pakiet nie zawiera wersji właściwej dla bieżącej architektury.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-R" = "Spróbuj zainstalować uniwersalną wersję pakietu.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586" = "Nie można było wczytać pakietu „%@”, gdyż jest niezgodny z bieżącym programem.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-C" = "Ten pakiet nie jest zgodny z tym programem.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-R" = "Spróbuj zainstalować nowszą wersję pakietu.";

/* NSExecutableLoadError */
"BundleErr3587" = "Nie można było wczytać pakietu „%@”, gdyż jest uszkodzony lub brakuje niezbędnych zasobów.";

/* NSExecutableLoadError */
"BundleErr3587-C" = "Pakiet jest uszkodzony lub brakuje niezbędnych zasobów.";

/* NSExecutableLoadError */
"BundleErr3587-R" = "Spróbuj ponownie zainstalować pakiet.";

/* NSExecutableLinkError */
"BundleErr3588" = "Nie można było wczytać pakietu „%@”.";

/* NSExecutableLinkError */
"BundleErr3588-C" = "Nie można było wczytać pakietu.";

/* NSExecutableLinkError */
"BundleErr3588-R" = "Spróbuj ponownie zainstalować pakiet.";

/* NSFileNoSuchFileError */
"BundleErr4" = "Nie można było wczytać pakietu „%@”, gdyż nie można było znaleźć pliku wykonywalnego tego pakietu.";

/* NSFileNoSuchFileError */
"BundleErr4-C" = "Nie można było znaleźć pliku wykonywalnego tego pakietu.";

/* NSFileNoSuchFileError */
"BundleErr4-R" = "Spróbuj ponownie zainstalować pakiet.";

/* Name of the 'Cocoa' error domain when showing to user. Very likely this will not get localized. */
"NSCocoaErrorDomain" = "Cocoa";

/* Name of the 'Core Foundation' error domain when showing to user. Very likely this will not get localized differently in other languages. */
"NSCoreFoundationErrorDomain" = "Core Foundation";

/* Name of the 'Mach' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'Mach' in the language. */
"NSMachErrorDomain" = "Mach";

/* Name of the 'OSStatus' error domain when showing to user. Very likely this will not get localized. */
"NSOSStatusErrorDomain" = "OSStatus";

/* Name of the 'POSIX' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'POSIX' in the language. */
"NSPOSIXErrorDomain" = "POSIX";

/* A generic error string indicating there was a problem. The %@ will be replaced by a second sentence which indicates why the operation failed. */
"Operation could not be completed. %@" = "Nie można było ukończyć tej operacji. %@";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain, code, and a description when there is no other way to present an error to the user. The first %@ indicates the error domain, %ld indicates the error code, and the second %@ indicates the description; so this might become '(Mach error 42 - Server error.)' for instance. */
"Operation could not be completed. (%@ error %ld - %@)" = "Nie można było ukończyć tej operacji.. (%1$@ błąd %2$ld - %3$@)";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain and code when there is no other way to present an error to the user. The %@ indicates the error domain while %ld indicates the error code; so this might become '(Mach error 42.)' for instance. */
"Operation could not be completed. (%@ error %ld.)" = "Nie można było ukończyć tej operacji.. (%1$@ błąd %2$ld.)";

